How to install libapq-doc on Debian 9 (Stretch)